## lxml-html-clean 0.1.1

=== debian/changelog ===
lxml-html-clean (0.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 15 Apr 2024 15:31:53 +0200

lxml-html-clean (0.1.0-1) unstable; urgency=medium

  * Initial release, split out from lxml.

 -- Matthias Klose <doko@debian.org>  Wed, 03 Apr 2024 22:49:28 +0200
