=== debian/control ===
Source: lxml-html-clean
Section: python
Priority: optional
Maintainer: Matthias Klose <doko@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-lxml,
Standards-Version: 4.6.2
Homepage: https://github.com/fedora-python/lxml_html_clean

Package: python3-lxml-html-clean
Architecture: all
Multi-Arch: foreign
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: blocklist-based HTML cleaner
 This project was initially a part of lxml. Because HTML cleaner is
 designed as blocklist-based, many reports about possible security
 vulnerabilities were filed for lxml and that make the project
 problematic for security-sensitive environments.
 .
 Therefore the distribution as a separate project.
