## lxml-html-clean 0.4.2

=== debian/changelog ===
lxml-html-clean (0.4.2-1) unstable; urgency=medium

  * New upstream version.
  * `lxml_html_clean` now correctly handles HTML input as bytes
    as it did before the 0.2.0 release.

 -- Matthias Klose <doko@debian.org>  Wed, 23 Apr 2025 07:47:04 +0200
