=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-setuptools,
  python3-all,
  python3-lxml,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/fedora-python/lxml_html_clean
 
 Package: python3-lxml-html-clean
