## lxml-html-clean 0.4.3

=== debian/changelog ===
lxml-html-clean (0.4.3-1) unstable; urgency=medium

  * New upstream version. Closes: #1114193.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sun, 05 Oct 2025 11:15:18 +0200
